Subject: bug#33851: 27.0.50; stale x-charset element in etc/HELLO

From: Ulrich Mueller <[email-masked]>
Date: Sun, 23 Dec 2018 18:58:34 +0100

In /etc/HELLO in the master branch (as of today), there is a stale
<x-charset><param>korean-ksc5601</param> </x-charset> element close to
the end of the file, just above the copyright notice.